Подключение Firebird_2_5 и выше к Qt 4.7



  • Добрый день, пытаюсь установить драйвер, но в новой версии не могу найти папку Src. В вашей инструкции написано что нужно перейти в корневую папку с программой QT, выбрать версию, затем в Src, но этой папки нет. Конечный файл который указывается ibase.pro, у меня данного файла нет, где его найти не понимаю. Пытался установить соединение с Firebird 2.5 и с версиями выше. Посоветуйте пожалуйста как решить проблему. Спасибо



  • не могу найти вот эту папку %QtDir%\src\plugins\sqldrivers\ibase



  • Скорее всего, вы не отметили "Sources" при установке Qt. Запустите Maintenance Tool и добавьте.
    У меня этот драйвер лежит по этому пути: \Qt\5.7\Src\qtbase\src\plugins\sqldrivers\ibase


Log in to reply
 

Looks like your connection to Qt Forum was lost, please wait while we try to reconnect.